/ Forums / Advansys Formativ / Formativ Runtime / Error with Groupwise 5.5

  • Creator
    Topic
  • #3697
    Anonymous

    we recently purchased an intellireach spam appliance. It uses formativ portal to access the appliance through groupwise. We do not have the enhancment pack on our groupwise and it is not available for purchase anymore. Is there a version of formative that would allow us to hook up to this intellireach appliance with our version of Groupwise?

  • Author
    Replies
  • #5854
    Support 1a
    Participant

    The mininum version of GroupWise that a Formativ Portal will work with is 5.5.7.1 Enhancement Pack client with the FTF update. See Novell TID 2963458 to download the GroupWise 5.5.7.2 Beta FTF file (f32eppp1.exe). http://support.novell.com/cgi-bin/search/searchtid.cgi?/2963458.htm.

    Technically, we are unable to implement our portal technology with clients earlier than this.

    Regards,

    Advansys Support

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.